/* */

@media only screen and (min-width: 959px) {

 
    .container.fullsize .twelve.columns.fullsize .body .five.columns{
        width : 312px;
    }
    .container.fullsize.fullbig, .sixteen.columns.menu-list.fullsize{
        width : 100%;
    }
    
    .sixteen.columns.menu-list.fullsize.image a{
       
    }
    .ie8 .sixteen.columns .sector.boxes.no-margin.sectors{
        margin-left : 10px;
    }
    .ie8 .sixteen.columns .five.columns.sector.cboxes.sectors img{
        width : 320px;
    }
     .sixteen.columns.menu-list.fullsize.image a img{
        position:relative;
        top : 18px;
        
    }
    .ocean-intro{
        margin : 0 auto;
        width : 855px;
        margin-bottom : 50px;
     }
    #fullscreen{
        visibility : visible;
        display : block;
    }
    .container .big-sector .sector{
        width : 320px;
        display : inline-block;
        margin-right : -93px;
        margin-top : 0px;
       /* position : relative;
        float : left;*/
        
     }
    
     .container .big-sector .sector img{
        margin-top : -13px;  
     }
     .big-sector  .sector-left-container .title{
        color : #6dcaff;
        font-size : 29px;
        margin-top : 5px;
        margin-bottom : 0px;
        font-weight : bold;
      
     }
     .big-sector  .sector-left-container .body{
        display : block;
        color : #fff;
        font-size : 12px;
     }
     .big-sector  .sector-left-container .body p{
        font-family : Georgia;
        font-size : 14px;
        padding-top : 12px;
     }
     .sector-right-container{
        margin-top : 170px;
        margin-right : 20px;   
     }
      .sector-left-container{
        display : inline-block;
        width : 200px;
        margin-left : 16px;
        text-align : left;
        float : left;
       
        margin-top  : 10px;
        
     }
     .sector-container .title{
        text-transform : uppercase;
        color : #fff;
        font-size : 20px;
        font-weight : bold;
        margin-top : -50px;
        text-align : center;
        position: absolute;
        width : 214px;
        margin-left : 24px;
        
        
     }
     .sector-container .sector .title span{
        
     }
     .big-sector{
        height : 200px;
        margin-bottom : 30px;
        margin-top : 100px;
        background : url('../images/big_sector960.png');
        background-repeat : repeat-x;
        width : 920px;
        
     }
     
     .five.columns.sector.boxes{
        width : 31%;
        margin-right : 14px;
        text-align : center;
       
     }
     .five.columns.sector.boxes .image{
        position : relative;
        width : 100%;
        margin : 0 auto;
        margin-top : 15px;
     }
     .five.columns.sector.boxes a,.five.columns.sector.cboxes a{
        color : #fff;
        font-size : 16px;
        font-weight : bold;
        text-decoration : none;  
        margin-top : 20px;
     }
     .five.columns.sector.cboxes {
        display : block;
        margin-top : 0px;
     }
    .five.columns.sector.boxes.first{
        margin-left : 0px;
        text-align : left;
       
     }
     .five.columns.sector.boxes.first div{
        margin-left : 15px;
    }
    .sixteen.columns .sector.boxes.no-margin{
        padding-left : 3px;width : 934px;overflow:hidden;
    }
    .five.columns.sector.boxes.first .heading{
        font-size : 20px;
        font-weight : bold;
        color : #6dcafe;
        margin-top  : 30px;
    }
    .five.columns.sector.boxes.first .body{
        margin-top : 10px;
        font-size : 17px;
        line-height : 1.3em;
        color : #fff;
        font-family : Georgia;
    }
    .five.columns.sector.cboxes a:hover{
        color : #6DCAFF;
        opacity: 0.5;
    }
    .five.columns.sector.boxes.first .url{
        margin-top : 10px;
    }
    .five.columns.sector.boxes.first .url a{
        
        font-size : 14px;
    }
      .five.columns.sector.boxes.first .url a:hover{
       
        color : #fff;
    }
    
    .five.columns.sector.cboxes{
       /* display : none;*/
    }
    .five.columns.sector.cboxes{
        text-align : center;
        
    }
     .big-sector .sector-container{
       float : left;
       margin-left : -50px;
     }

     .sectors-heading.vision, .fleet-heading{
        color : #ffffff;
        background : url('../images/vision_bg_480.png');
        background-repeat : repeat-x;
        height : 24px;
        margin-top : 20px;
        text-align : left;
        padding-left :10px;
        text-transform :uppercase;
        font-size : 14px;
        font-weight : bold;
        
   }
   .sectors-heading.vision p, .fleet-heading p{
        padding-top : 2px;
   }
   .sectors-intro.vision, .fleet-intro.vision{
        background-color : #fff;
        margin : 0px;
        padding : 8px;
        border-left : 2px solid #000;
        border-bottom : 2px solid #000;
        border-right : 2px solid #000;
        height : 100px;
    }
    .container .six.columns.fleet{
       width : 120px;
       margin-right : 10px;
         display :inline-block;
    }
    .sectors-heading.vision,.sectors-intro.vision,.fleet-heading,.fleet-intro.vision{
        
        -moz-box-shadow: 3px 3px 4px #222;
        -webkit-box-shadow: 3px 3px 4px #222;
        box-shadow: 2px 2px 2px #222;
        
        /* For IE 8 */  
        -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222')";
        /* For IE 5.5 - 7 */
        filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#222222');*/
    }
  
      .sectors-intro.vision .news_link{
        margin-bottom : 0px;
     }
 
    .container.fullsize .twelve.columns {
        float : left;
        
    }
    .container.fullsize .right-box {
        margin-top : -4px;
    }
    .container.fullsize .four.columns{
        float : left;
    } 
     .container.fullsize .twelve.columns .heading, .container.fullsize .eight.columns .heading,.container.fullsize .four.columns .heading{
        background-color : #ececec;
        padding-left : 10px;
        background : url('../images/article_960_bg.png');
        background-repeat : repeat-x;
        text-transform : uppercase;
        font-weight:bold;
        color : #a4a4a4;
        font-size : 12px;
        font-family : Helvetica;
        
     }
     
      .container.fullsize .four.columns .heading{
        background : url('../images/article_960_bg_black.png');
        color : #fff;
      }
     
     .container.fullsize .twelve.columns.fullsize{
        margin : 0px;
     }
     .container.fullsize .twelve.columns .article-title{
        text-align : center;
        text-transform : uppercase;
        color : #001f3d;
        font-size : 30px;
        padding-top : 10px;
        padding-bottom : 10px;
        
        font-weight :bold;
        
     }
     
      .container.fullsize .twelve.columns .article-intro{
        font-weight : bold;
        text-align :center;
        font-size : 16px;
        
      }
     
      
     
      .container.fullsize .four.columns .submenu{
        background-color : #000;
        background : url('../images/submenu_960_bg.png');
        background-color : #000;
        background-repeat : repeat-x;
        padding-top : 10px;
        padding-left : 5px;
        padding-bottom : 20px;
      }
      .container .submenu a{
       font-size : 14px;
       text-decoration : none;
       
    }
    .container .submenu .submenu_element, .container .submenu .subsubmenu_element{
       /* height :22px; */
    }
      .container .submenu a:hover,.fullcontainer .submenu a.active{
        font-weight : bold;
    }
    
  
    /* Header - menu */
    
    .menu-container  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    
   .container .menulist{
		background:url('../images/bg960_new.png');
		background-repeat: repeat-x;
	}
	.container .sixteen.columns.menu-list{
		height : 82px;   
		width : auto;
		text-align :center;
		margin-left : 0px;
		float: none;
    }  
	[class^="subtree_level_2"] .sixteen.columns.menu-list,
	[class*="subtree_level_2"] .sixteen.columns.menu-list{ /* subpage menu */
		float: right;
    }  
    
    .menuelement{
        margin-right : 0px;
    }
    .menuelement.logo{
        float: left;
		position: relative;
		top: 18px;
    }
   
    .menuelement.image{
        display :none;
    }
    .menuelement.image.fullsize img{
      
    
       
    }
    .menuelement.image.fullsize{
        text-align :center;
        display:block;
    }
        .menuelement.text{
         padding-top : 25px;
    }
    .menuelement.text.item-0{
       
    }
    .menuelement.text{
        height : 42px;
        font-size : 14px;
       
        padding-left : 1px;
        padding-right : 1px;
    }
    .menuelement.text span{
        border-bottom : 1px solid #00baff;   
    }
    li.text a:hover span, .menuelement.text.active span{
        border-bottom : 0px;   
    }

    .ie7 li.text a:hover span{
       
        display : block;
    }
    body.ie7{
        background-repeat : repeat;
    }
    .ie7 ul li {
        float :left;
        
        padding-top : 0px;
        margin-top : 0px;
    }
    ul li a{
        text-decoration :none;
        list-style :none;
         padding-left : 4px;
         padding-right : 4px;
    }
    li.text a{
         display :block;
         padding-top : 23px;
         margin-top : -23px;
         color : #000000;
         
    }
    
    li.text a, li.text:hover {
        height :40px;
       
        
    }
    li.text{
        color : #000000;
        text-decoration : none;
        font-family : Georgia; 
       
    }
    ul li.text a:hover,.menuelement.text.active a{
     
        color : #ffffff;
    }
    li.text a:hover, .menuelement.text.active{
        color : #ffffff;
        background : url("../images/rollover2.png");
        background-position : -23px 5px;
        height : 40px;
        padding-top : 23px;
        text-decoration : none;

    }
    .ie7 .menuelement.text.active{
        padding-top : 23px;
        margin-top : 5px;
    }
    
     
    
    
    /* Frontpage  */
    
        
    .container .sixteen.columns.second_heading span{
        color : #0b2b4c;
        line-height : 1.2em;
        padding-bottom : 2px;
        font-size : 16px;
        text-align:center;
    }

    .container .sixteen.columns.main_heading{
        text-align :center;
        margin-left :-5px;
 
        
       
    }
    .sectors-intro, .sector-title{
        font-family : Georgia;
    }
    .container .sixteen.columns.main_heading span{
        color : #0b2b4c;
        border-bottom: 2px solid #a7dbfc;
        
        font-weight : 700;
        padding-bottom : 2px;
        font-size : 70px;
        
       
    }
     .container.fullsize .twelve.columns .body, .container.fullsize .eight.columns .body{
        height : 100%;
    } 
    
     .sixteen.columns .sector.boxes.no-margin.sectors{
        max-height :210px;
    }
    
      /* Feedback */
    .feedback-collector-block{
        
       
        
    }
    
    button, input.feedback-collector-send[type="submit"], input.feedback-collector-send[type="reset"], input.feedback-collector-send[type="button"] {
        margin-right : 0px;
        height : 28px;
        margin-top : 0px;
    }
    .feedback-collector-block label{
        text-align : left;
    }
     .feedback-collector-block div textarea,.feedback-collector-block div input{
        min-width : 90%;
        max-width : 90%;
        padding-left : 5%;
        padding-right : 5%;
       
    }
    .container .five.columns.cboxes{
        width : 280px;
    }
    .ie8 .flexslider-carousel .flex-direction-nav .flex-next{
        right : -40px;
    }
    
    .ie8 .flexslider-carousel .flex-direction-nav .flex-prev{
        left : -20px;
    }
   
}
